/* structure la page article */
body {
	margin: 10px 0 0 0;padding: 0; height: 100%;
	font-family: "Arial", Verdana, Verdana;
	font-size: 11px;
	font-weight: normal;
}
h1, h2, h3,h4,h5, p, form, p.spip, ul, li, fieldset {
	margin: 0;
	padding: 0;
	position: relative;
}
a img {
	border: 0;
}
li {	list-style: none; }

div,li,h2,a { background-repeat:no-repeat; }


#conteneur {
	display: block;
	position: relative;
	width: 980px;
	margin: 0 auto 50px auto;
  overflow:hidden;  
}
 
.hr {
	height: 10px;
	margin: 5px 0 5px 0;
	border-bottom:1px dashed #999999;
}

a {
	color: #265D71;
	text-decoration: none;
}

a:hover {
	color: #265D71;
	text-decoration: underline;
}
/* sommaire  */
#haut {
	display: block;
	overflow: hidden;
	height: 121px;
	background-image: url(../images/haut.jpg);
	background-position: left top;
}


#haut_droite {
	float:right;
	margin-right:30px;
	width:200px;
	text-align:right;
}
#page {
	width: 980px;
	padding:0 0 0 0;
	background-image: url(../images/page_haut.jpg);
}
.logo { float:right; padding:0px 80px 0px 0px; width:14px;}

.titre_site {
  color:#fff;
  padding:30px 0 0 20px;
  float:left;
  font-size:30px;
  width:550px;
  text-align: center;
}
#pied {
	clear: both;
	width:938px;
	padding:10px 20px 10px 20px;
  color: #A6A6A6;
  margin: 20px auto 20px auto;
  overflow:hidden;
  height:15px;
}
#pied a { color:#A6A6A6; }

#pied_gauche { float:left; }
#pied_droite { float:right; }

/* article */
#marge {
	display:block;
	height:10px; clear:both;
}
#centre {
	float: left;
	width: 760px;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	margin:0 9px 0 9px;
	border:1px solid #C7C8CA;
	background-color: #fff;
	/*border-top:0;*/
	padding:0 0 40px 0;
	overflow:hidden;
}
#gauche {
	float: left;
	display:block;
	width: 200px;
	background-color: #EAEAEA; 
}
#droite {
	float: right;
	display:block;
	width: 0px;
	text-align:center;
}


#som_centre {
	float: left;
	width: 400px;
	font-size: 11px;
	text-align: left;
	margin:0px -1px 0 -1px;
	border:1px solid #C7C8CA;
	background-color: #fff;
	padding-bottom: 20px;
}
#som_droite {
	float: left;
	display:block;
	width: 380px;
	overflow:hidden;
}
.som_droite { background-color: #fff;  border:1px solid #C7C8CA;

}

.block_txt_home { padding:10px; border-top:1px solid #C7C8CA; position: relative;  }
.block_txt_home h2{  margin:10px 0 0 0;  position: relative; font-size:13px; }
.alaune { border-top:0!important;  margin-bottom: 1px;  }

/* menu de gauche */
.menu_gauche {
  border:1px solid #C7C8CA;
  background-image: url(../images/fond_gauche.jpg);
	background-repeat: repeat-x;
}
.menu_gauche li {
	display: block;
	line-height: normal;
}
.menu_gauche ul {
  border-bottom: 1px solid #C7C8CA;
  padding:0 0 20px 0;

  margin:0 10px 0 10px;
}
.menu_gauche li a {
  padding-left: 20px; 
  display: block;
  color: #64645A;
  float: left;
  width: 155px;
  
}
.menu_gauche h2 a {
  font-size:13px;
  color:#0153A0;
  background-position: left center;
  width:auto; 
  padding:5px 15px 5px 15px;
  margin:0 5px 0 5px;
  display:block;
}

.direction_rtl h2 a
{
background-image: url(../images/puce2.gif);
}

.direction_ltr h2 a
{
background-image: url(../images/puce.gif);
}

h1 {
	font-size: 20px;
	color:#64645A;
	margin: 5px 10px 15px 10px;
	padding:5px 10px 5px 0px;
	font-weight: normal;
	border-bottom: 1px dotted #737373; 
}

ul.spip {
	padding-left: 15px;
	margin: 0;
}
li.spip {
	background-image: url(../images/puce.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	list-style: none;
	padding-left: 20px;
}
/* style */
h3.spip {
	color:#008033;
	border-bottom:1px solid #008033;
	font-size: 15px;
	font-weight: bold;
	margin:10px 50px 10px 0px;
}


#hierarchie, #hierarchie a { font-size:10px; color:#64645A; }

.cls { clear: both; }

/*  ombres */
.wrap0, .wrap1, .wrap2, .wrap3 {
  
  display:inline-table;
  /* \*/display:block;/**/
  }
.wrap0 {
  float:right; margin:0px 0px 0px 0px;
  background:url(../images/shadow.gif) -1070px 100% no-repeat;
  background-position: right bottom;

  }
.wrap1 {
  background:url(../images/shadow180.gif) no-repeat;
  }
.wrap2 {
  background:url(../images/corner_bl.gif) -18px 100% no-repeat;
  
  }
.wrap3 {
padding:10px 14px 14px 10px; 
  background:url(../images/corner_tr.gif) 100% -18px no-repeat;
  }
.wrap4 { overflow:hidden;border:3px solid #fff; }


.ombres {  }

.antiombres { display:block; float:right; border: 1px solid #cccccc; margin:5px;padding:5px;}

.cache { display:none; }

.chapo { padding: 10px 30px 10px 30px; font-size: 15px; font-weight: bold; font-family: arial; }
.texte { padding: 10px 30px 20px 30px ; font-size: 13px; }
.texte_bienvenue { padding: 10px 0px 0px 10px ; font-size: 11px; text-align:justify; }
.art_menu { display:block;  height:270px; width:210px; float:left; padding: 20px 10px 20px 30px;  }

#droite .boite,#gauche .boite{
  color:#fff;
  padding:10px 10px 30px 10px;
  font-size:11px; position: relative;
  border: 1px #C7C8CA solid;
  margin-top: -1px;
} 
#som_droite .boite  {
  color:#fff;
  padding:10px 10px 30px 10px;
  font-size:11px; position: relative;
  border: 1px #C7C8CA solid;
  margin: -1px;
} 

.som_droite { background-color: #fff;}

#som_droite h2,#gauche .boite h2 {
  font-size: 18px;
  font-weight: normal;
} 
#som_droite .boite li a { color:#fff; font-size:1.21em; background-position: left 3px; display:block;
  border-bottom: 1px solid #686E90;  }

#som_droite_gauche { margin-right:1px; display:block; overflow:hidden; width:188px;  background-color: #fff; float:left; }
#som_droite_droite { border-right:1px solid #C7C8CA; border-bottom:1px solid #C7C8CA; border-left:1px solid #C7C8CA; margin:0 0 0 -1px; display:block; overflow:hidden; width:159px; padding:10px 10px 20px 10px;  background-color: #fff; float:left; }

.sep { clear:both; display:block;  height:10px; }
.som_vignette { background-color: #fff; }
.vign { padding: 5px 0 15px 0; border-bottom: 1px solid #999999; }
.meteo {
padding:10px;
/*position:relative;*/
margin: -1px;
border-style:hidden;
}
.som_agenda {
padding:10px;
margin: -1px;
border: 1px solid #C7C8CA;
}

.som_agenda li a
{
    float:left;
	margin-right:8px;
    display: block;
}


/* organigramme */
#organigramme{
	margin:6px 0px 12px 12px;
}

.bgcouleur { }

#organigramme h2{
	margin:0px;
	padding:0px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	font-size:14px;
}


/* stye de la zone centrale pour les pages rubriques */
#contentrub{
	margin:6px 6px 12px 6px;
}

#contentrub h3 a { font-size:0.77em; }
#contentrub ul{
	list-style-type:none;
	margin:12px 40px 6px 40px;
	padding:0px;
}

#contentrub ul ul{
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px;
}

#contentrub ul ul ul{
	list-style-type:none;
	margin:0px 0px 0px 20px;
	padding:0px;
}

#contentrub ul li {
	clear:right;
	margin:0px 0px 12px 0px;
	padding:0px;
	cursor: pointer;
}

#contentrub ul li li{
	clear:right;
	margin:0px 0px 0px 0px;
	padding:0px;
}

#contentrub ul li a { 
  
}

#contentrub ul li.soussoussousrub{
	clear:right;
	margin:0px 0px 0px 0px;
	padding:0px;
}

icontentrub #listeactu li {
	clear:right;
	margin:0px 0px 12px 0px;
	padding:0px;
}

.autres_portails {
    float:left;
    padding:0px 0px 0px 10px;
}
.liste_portails {
    border:1px solid #999999; font-size:10px;
}

/* formulaire de recherche */
.formulaire_recherche {
    float:left;
    padding:85px 15px 10px 0px;
    position:relative;
    clear:left;
    width:150px;
}
.formulaire_recherche label {
  display:block; text-transform: uppercase; color:#999999; 
  padding: 0 0 10px 0;
}
.formulaire_recherche  .champ {
    width:100px; border:1px solid #999999; font-size:10px;
}
.formulaire_recherche  .bouton {
    width:30px; border:1px solid #999999; font-size:10px;
}

/* menu de lang */
#menu_lang { float:right; padding:3px 10px 0px 10px; }

a.bout_rss { background-image: url(../images/rss.gif); background-position: left;  padding:0 25px 0 25px; display: block; }

.ssmenu1 { padding: 0 0 0 50px;  }

/* album photo et diapo */
.liste_album { background-color: #fff; padding:0px; }
.liste_album li { float:left; display:block; width:90px; height:70px; overflow:visible; margin:5px 0 0 4px; }
.liste_album .photo_vignette { margin-bottom:10px;}
.aucentre {  text-align: center; }
.aucentre .photo { margin:5px 10px 0 0px;}
.aucentre .wrap0 { float: left; margin:0; padding:0;   }
.aucentre h4 { clear:both; }


/* article */
.voir_aussi h2,.info_utile h2 { font-size:14px; }  


.actu_diplo { background-color: #fff; padding:10px;}

.outils { display:block; width:300px; height:20px; float:right; margin:30px 0 0 0; }
.haut_de_la_page { padding:0px 20px 3px 25px; background-image: url(../images/hautdepage.gif); display:block; float:left; }
.version_imprim { padding:0px 20px 3px 25px; background-image: url(../images/imprimer.gif); display:block; float:left; }
.menu-titre { display:none; }
#tdm { padding:20px;  }

.spip_documents {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color : #666666;
	background-color: #fff;
	padding: 5px;
}
.spip_doc_titre { font-weight: bold;  margin-left:auto; margin-right:auto; margin-bottom: 5px;}

#marge_droite,#marge_gauche
{
  height:20px;
  display:block;
  /*overflow:hidden;*/
}

#droite h2 {  font-size:12px; }

/* debug 
#conteneur { background-color: green; }
#haut { background-color: red; }
#gauche { background-color: pink; }
#centre { background-color: yellow; }
#droite { background-color: blue; }

